using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;

namespace LLNet.Tienda.MainForms
{
    public partial class FrmKeyboard : Form
    {
        public FrmKeyboard()
        {
            InitializeComponent();

            this.simpleButton1.Text = GUI.CApp.TraducirPalabra(this.simpleButton1.Text);
            this.btnCancelar.Text = GUI.CApp.TraducirPalabra(this.btnCancelar.Text);
        }

        private void simpleButton1_Click(object sender, EventArgs e)
        {
            
        }

        private void FrmKeyboard_KeyDown(object sender, KeyEventArgs e)
        {
            switch (e.KeyCode)
            {
                case Keys.Escape:
                    btnCancelar.PerformClick();
                    break;
                case Keys.F12:
                    simpleButton1.PerformClick();
                    break;
            }
        }

        private void simpleButton1_Click_1(object sender, EventArgs e)
        {

        }

        private void btnCancelar_Click(object sender, EventArgs e)
        {

        }
    }
}